/* ------------------------------------------------------- */
/* html, body */

body {
	margin: 0;
	padding: 0;
	
	background-color: #fff;
	
	color: #676b7a;
	font-size: 13px;
	line-height: 130%;
	font-family: "Arial Narrow", Arial, sans-serif;
}

/* ------------------------------------------------------- */
/* clear, onfocus='blur()' */

img { border: 0 none; }
a, a img, input { outline: none; }
h1, h2, h3, h4, h5, h6, p { outline: none; margin: 0; padding: 0; border: 0; }
input, textarea, button, select { font-family: inherit; }
p { padding: 5px 0px 5px 0px; }

a { color: #e1a13f; text-decoration: none; }
a:hover { text-decoration: underline; }

h1, h2 {
	margin: 0;
	padding: 5px 0px 15px 0px;
	font-size: 18px;
	line-height: 100%;
	font-weight: normal;
	color: #e1a13f;
}

h1 { text-transform: uppercase; }

h3 {
	margin: 0;
	padding: 5px 0px;
	font-weight: normal;
}


.section-2 h1, .section-2 h2 { color: #e1a13f; }
.section-4 h1, .section-4 h2 { color: #007DAA; }

.clear { clear: both; float: none; font-size: 0; line-height: 0; }

/* ------------------------------------------------------- */
/* wrap div's contents */

#container {
	margin: 10px 0px 0px 10px;
	width: 840px;
	position: relative;
	background: transparent url('/data/img/watermark.jpg?3') no-repeat right top;
}

.p1 #container { background: none; }

/* header */
#header {
	float: left;
	margin: 0;
	position: fixed;
	width: 262px;
}

#logo {
	float: left;
	display: block;
	width: 125px;
	height: 125px;
	background: transparent url('/data/img/calatrava-logo.png?3') no-repeat left top;
	text-indent: -5555px;
}

a.langs {
	float: left;
	padding: 5px 0px 0px 13px;
	color: #59596c;
	font-size: 11px;
}

/* navi */
#navi {
	margin-top: 12px;
	width: 262px;
	height: 125px;
	position: relative;
}

#navi ul, #navi span {
	display: block;
	width: 115px;
	height: 115px;
	position: absolute;
	z-index: 20;
	margin: 0;
	left: 0;
	padding: 5px;
	list-style: none;
	background-color: #676b7a;
}

#navi span {
	width: 125px;
	height: 125px;
	padding: 0;
}

#navi ul.menu .anime { display: none; }

#navi ul li a {
	display: block;
	padding: 3px 0px;
	font-size: 11px;
	line-height: 18px;
	color: #fff;
}

#navi ul li { padding: 0; margin: 0; line-height: 12px; }

#navi ul li a:hover {
	font-weight: bold;
	text-decoration: none;
}

#navi ul li.selected a { font-weight: bold; text-decoration: none; }
#navi ul li.arrow a { background: transparent url('/data/img/navi-arrow.png') no-repeat right center; }

#navi ul.submenu { margin-left: 137px; z-index: 10; }
#navi ul.submenu, #navi ul.anime { width: 120px; height: 121px; padding: 2px 0px 2px 5px; }

#navi ul.anime li a,
#navi ul.submenu li a { color: #fff; line-height: 12px; }

#navi .anime { z-index: 10; margin: 0; opacity: 0; }
#navi ul.c2 { background-color: #e1a13f; }
#navi ul.c4 { background-color: #007DAA; }


#navi .image {
	position: absolute;
	margin: 0px 0px 0px 137px;
	width: 125px;
	height: 125px;
}

/* search */
#search {
	margin-top: 13px;
}

#search #search_word {
	padding: 2px 5px;
	width: 199px;
	height: 13px;
	border: 0 none;
	background: transparent url('/data/img/search-word.png?3') no-repeat left top;
	color: #505051;
	line-height: 13px;
	font-size: 10px;
}

#search #search_send {
	background: none;
	border: 0 none;
	cursor: pointer;
	color: #e1a13f;
	font-size: 11px;
}


#gpw {
	margin-top: 13px;
}

#gpw a {
	display: block;
	padding: 0px 0px 41px 0px;
	width: 83px;
	background: transparent url('/data/img/gpw.jpg') no-repeat left bottom;
	text-align: center;
	color: #8f8f8f;
	font-weight: bold;
	line-height: 100%;
}

#gpw a:hover { color: #E1A13F; text-decoration: none; }

/* wrapper */
#wrapper {
	float: right;
	width: 400px;
	min-height: 250px;
	padding: 137px 150px 20px 0px;
	background: transparent url('/data/img/wrapper.jpg?3') no-repeat right 137px;
}

.p1 #wrapper { background-image: url('/data/img/wrapper-home.jpg?3'); }

#wrapper .view-page li {
	padding: 3px 0px;
}

#wrapper .view-page ul li li a { color: #000; }


/* list items */
.list-items {
}

.view-item {
	padding-top: 5px;
}

.list-items .item {
	padding: 5px 0px 20px 0px;
}

.list-items .item h2,
.view-item h2 {
	font-size: 17px;
	padding-bottom: 3px;
}

.list-items .item h3,
.view-item h3 {
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	color: #676b7a;
	font-weight: normal;
}

.list-items .item .headline {
	font-size: 13px;
}

.list-items .item a.more,
.view-item a.more {
	padding: 0px 0px 0px 0px;
}

.pagination {
	padding: 20px 0px 10px 0px;
	text-align: center;
}

.pagination a {
	color: #8a8a8c;
	font-size: 11px;
	padding: 2px;
}

.pagination a:hover,
.pagination a.selected { color: #000; text-decoration: none; }

.menu-items {
	padding: 0 0 10px 0;
}

.menu-items h1 { float: left; }

.menu-items .years {
	float: right;
	padding-left: 20px;
	color: #8a8a8c;
	line-height: 20px;
	font-size: 11px;
}

.menu-items select {
	padding: 1px 3px;
	color: #8a8a8c;
	border: 2px solid #f2f2f2;
	font-size: 11px;
}

.menu-items a.rss {
	float: right;
	display: block;
	height: 14px;
	padding: 4px 20px 0px 0px;
	color: #8a8a8c;
	background: transparent url('/data/img/rss.png') no-repeat right 4px;
}

.menu-items a.rss:hover { color: #000; text-decoration: none; }

#map { padding-top: 30px; }

/* table */
table {
	margin: 15px 0px 30px 0px;
	width: 100%;
	border: 1px solid #e6d9b1;
	border-collapse: collapse;
	border-spacing: 0px;
	font-size: 12px;
	line-height: 130%;
}

table tr:nth-child(even){ background-color: #f2ebd6; }

table td, table th {
	text-align: center;
	padding: 5px 10px;
	border: 1px solid #e6d9b1;
}

/* newsletter */
#newsletter {
	margin-top: 12px;
	padding: 5px;
	border: 1px solid #cecece;
	font-size: 11px;
	line-height: 130%;
}

#newsletter p { padding: 2px 0 4px 0; }

#newsletter form { padding-top: 5px; }
#newsletter #nl_email {
	padding: 2px 5px;
	width: 120px;
	height: 13px;
	border: 0 none;
	background: transparent url('/data/img/newsletter-email.png?3') no-repeat left top;
	color: #505051;
	line-height: 13px;
	font-size: 10px;
}

#newsletter #nl_send {
	border: 0 none;
	background: none;
	padding: 0;
	cursor: pointer;
	color: #e1a13f;
	font-size: 11px;
}

#newsletter .status {
	display: none;
	padding-top: 3px;
	color: #8a8a8c;
	text-align: center;
	font-size: 11px;
}

#newsletter .error { color: red; }
#newsletter .status img { vertical-align: middle; }